﻿@font-face {font-family: "exo"; src: url("../fonts/Exo_2/Exo2-Regular.ttf");}
@font-face {font-family: "exosemibold"; src: url("../fonts/Exo_2/Exo2-SemiBold.ttf");}
@font-face {font-family: "exobold"; src: url("../fonts/Exo_2/Exo2-Bold.ttf");}

@font-face {font-family: "encode-sans"; src: url("../fonts/Encode_Sans_Condensed/EncodeSansCondensed-Regular.ttf");}
@font-face {font-family: "encode-sanssemibold"; src: url("../fonts/Encode_Sans_Condensed/EncodeSansCondensed-SemiBold.ttf");}


@font-face {
      font-family: 'awesome-entypo';
      src: url('../font/awesome-entypo.eot?22577642');
      src: url('../font/awesome-entypo.eot?22577642#iefix') format('embedded-opentype'),
           url('../font/awesome-entypo.woff?22577642') format('woff'),
           url('../font/awesome-entypo.ttf?22577642') format('truetype'),
           url('../font/awesome-entypo.svg?22577642#awesome-entypo') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
.demo-icon {
	font-family: "awesome-entypo"; font-style: normal; font-weight: normal; speak: none;
    display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center;
    /* For safety - reset parent styles, that can break glyph codes*/ font-variant: normal; text-transform: none;
	/* fix buttons height, for twitter bootstrap */ line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */ margin-left: .2em;
	/* Font smoothing. That was taken from TWBS */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	/* Uncomment for 3D effect */ /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
.codesOn .i-name {display: none;}
.codesOn .i-code {display: inline;}
.i-code {display: none;}



/***************  COS AJAX  **************/
#cos_ajax2 {
	border: 5px solid #fff;
	border-right: 0 none; border-radius: 7px 0 0 7px;
	position: fixed;
	top: 80px;	right: -360px;
	text-align: left;
	z-index: 1200;
	}
#cos_ajax {
	position: relative;
	width: 320px; min-height: 400px;
	background: #fff;
	border: 5px solid #ccc;
	border-right: 0 none;
	border-radius: 5px 0 0 5px;
	padding: 10px 10px 20px 15px;
	}

.ca-inchide {
	display: block; vertical-align: top; float: left;
    font: 13px exobold; line-height: 18px;
    text-transform: uppercase;
    border: 0 none;
    cursor: pointer;
    transition: all 0.5s;
    margin: 0 0 0 0; padding: 0px;
    background: #fff; color: #cc0000;
	}
.ca-inchide:before {
	content: "\f2d4"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0; padding: 0;
	}
.ca-inchide:hover {opacity: 0.7;}
	
#cos_ajax h1 {font: 22px exosemibold; margin: 0 10px 60px 0; text-align: right;}	

.ca-preview {
	position: absolute; top: 45px; left: 15px;
	display: block; clear: both;
	text-align: center;
	background: #ddd; width: 315px;
	padding: 5px 0px;
	border-radius: 3px;
	font: 20px exobold;
	}
.ca-preview:before {
	content: "\f218"; font-family: 'awesome-entypo';
	margin: 0 12px 0 0;
	}

.ca-produse {height: 300px; overflow: auto;}	
.ca-produs {margin: 0 0 20px 0;}
.ca-produs img  {
	width: 50px; float: left;
	border-radius: 3px;
	margin: 0 15px 0 0;
	}
.ca-titlu {
	font: 14px exosemibold; line-height: 14px; letter-spacing: -0.5px;
	color: #cc0000; margin: 0 0 8px 0;
	}
.ca-titlu em {font: italic 12px exo; color: #333;}
	
.ca-pret {
	display: inline-block; vertical-align: top;
	text-align: center;
	background: #fff;
	padding: 2px 10px; margin: 0px 10px 10px 0px;
	border: 1px dashed #ccc; border-radius: 3px;
	font: 14px exobold;
	}
	
.ca-cant {
	display: inline-block; vertical-align: top;
	margin: 0 10px 0 0; padding: 4px 3px;
	border: 1px solid #ccc;
    border-radius: 2px;
    font: 14px exo;
    width: 25px;
    text-align: center;
	}

.ca-sterge {
	display: inline-block; vertical-align: top;
    font: 12px exobold; line-height: 18px;
    text-transform: uppercase;
    border: 0 none;
    cursor: pointer;
    transition: all 0.5s;
    margin: 0; padding: 0px;
    background: #fff; color: #cc0000;
	}
.ca-sterge:before {
	content: "\f2d3"; font-family: 'awesome-entypo';
	margin: 0 4px 0 0;
	}
	
	
.ca-total {
	display: block; clear: both;
	text-align: center;
	color: #cc0000;
	padding: 5px 0px 0 0; margin: 0px 10px 20px 0;
	font: 22px exobold;
	border-top: 3px solid #cc0000;
	}
	
.ca-but1 {
	display: block; clear: both;
	text-align: left;
	color: #fff; background: #333;
	padding: 5px 0 7px 0; margin: 10px 10px 7px 0;
	font: 16px exobold; line-height: 25px;
	border: none; border-radius: 3px;
	cursor: pointer; transition: all 0.5s;
	}
.ca-but2 {
	display: block; clear: both;
	text-align: left; width: 310px;
	color: #fff; background: #cc0000;
	padding: 5px 0 7px 0; margin: 10px 10px 0px 0;
	font: 16px exobold; line-height: 25px;
	border: none; border-radius: 3px;
	cursor: pointer; transition: all 0.5s;
	}
.ca-but1:before {
	content: "\e810"; font-family: 'awesome-entypo';
	margin: 0 8px 0 30px;
	}
.ca-but2:before {
	content: "\e80e"; font-family: 'awesome-entypo';
	margin: 0 8px 0 30px;
	}
.ca-but1:hover, .ca-but2:hover {opacity: 0.7;}
/***************  end cos ajax  **************/





/* VEZICOS */

.daca-left {
	float: left; width: 22%;
	margin: 20px 0 0 5%;
	}
.daca1 {
	background: #fff; border: 1px solid #ccc;
	margin: 0 0 20px 0; padding: 20px 7%;
	text-align: left;
	border-radius: 5px;
	}
.daca2 {
	background: #fff; border: 1px solid #ccc;
	margin: 0 0 20px 0; padding: 20px 7%;
	text-align: left;
	border-radius: 5px;
	}
.daca1 br, .daca2 br {display: none;}

.daca3 {
	background: #fff; border: 1px solid #ccc;
	margin: 0 0 20px 0; padding: 20px 7%;
	text-align: left;
	border-radius: 5px;
	}
.daca-galben {background: #fce567; border: 1px solid #fce567;}
.daca-verde {background: #98ff78; border: 1px solid #98ff78;}

.vezicos-tabel {
	float: right;
	width: 65%;
	border-spacing: 8px;
	margin: 20px 5% 20px 1%;
	}
.vezicos {
	width: 100%;
	border-spacing: 8px;
	margin: 0;
	}
.vezicos th {
	vertical-align:top;
	background: #ddd;
	border-radius:2px;
	text-transform: uppercase;
	color: #555;
	font: bold 14px exo;
	padding: 8px 10px;
	letter-spacing: -0.5px;
	}
.vezicos th:nth-child(1) {width: 40%;}
.vezicos th:nth-child(2) {width: 20%;}
.vezicos th:nth-child(3) {width: 15%;}
.vezicos th:nth-child(4) {width: 5%;}
.vezicos th:nth-child(5) {width: 10%;}
.vezicos th:nth-child(6) {width: 10%;}

.vezicos td:nth-child(1) em {color: red; font-size: 13px;}

.vezicos td {
	vertical-align: top;
	padding: 0px 0 10px 0px;
	border-right: 1px solid #dbe4e9;
	border-bottom: 1px solid #dbe4e9;
	border-radius: 0 0 3px 0;
	}
.vezicos select {
	position: relative;
	-webkit-appearance: none; 
	background: url(../assets/arrow-jos.png) no-repeat 30px 5px;
	border: 1px solid #ccc; border-radius: 2px;
	font: 14px exo; padding: 6px 3px; width: 45px;
	text-align: center;
	}
.vezicos select:hover{border:1px solid #999;}

	
.carte {
	display: table-cell; text-align: center;
	padding: 0px; margin: 2px 0;
	vertical-align: middle;
	width: 200px; height: 130px;
	}
.carte img {
	max-width: 195px; max-height: 120px;text-align: center;
	border-radius: 4px; border: 1px solid #ccc;
	padding: 3px;
	}
	

	

.modif_buton, .sterge_buton {
	display: block;
	font: 12px exo; line-height: 18px;
	text-transform: uppercase;
	border: 0 none; border-top: 1px solid #ddd;
	cursor: pointer; transition: all 0.5s;
	margin: 20px auto 0 auto; padding: 4px 0 0 0px;
	background: #fff;
	}
.modif_buton:before {
	content: "\e84a"; font-family: 'awesome-entypo';
	margin: 0 4px 0 0;
	}

.sterge_buton {color: red;}
.sterge_buton:before {
	content: "\f2d3"; font-family: 'awesome-entypo';
	margin: 0 4px 0 0;
	}
.modif_buton:hover, .sterge_buton:hover {opacity: 0.7;}
	
.but1 {
	background: #793c2d url(../assets/arrow20-right.png) no-repeat -10px -12px;
	background-size: 70px;
	color: #fff;
	text-decoration: none; text-transform: uppercase; text-align: left;
	border-radius: 3px;
	font: 18px exo;
	padding: 10px 40px 10px 70px; margin: 0 5px;
	transition: all 0.5s;
	}
.but1:hover {background-color: #522318;}
.but3 {
	background: #1b9dda url(../assets/arrow20-down.png) no-repeat -10px -12px;
	background-size: 70px;
	color:#fff;
	text-decoration: none; text-transform: uppercase; text-align: left;
	border-radius: 3px;
	font: 18px exo;
	border: 0 none;
	padding: 10px 40px 10px 70px; margin: 0 5px;
	cursor: pointer;
	transition: all 0.5s;
	}
.but3:hover{background-color: #0e79ab}


	

.total_tva em {font:bold 12px exo;margin:0 0 0 2px;}
.total2 td {
	text-align:right;
	font-size: 20px;
	line-height: 20px;
	background: #d5eeff;
	border-radius: 3px;
	padding: 15px 10px 10px 10px;
	color: #333;
	text-shadow: 1px 1px #fff;
	margin: 0;
	vertical-align: bottom;
	}
.total2 span {
	font-size: 16px;
	font-weight: bold;
	margin: -5px 0 0 2px;
	border-left: none;
	}
.total2 strong {font-size: 28px;}
.total2 strong sup {font-size: 14px;}

.libra-pay {
	background: #264764 url(../assets/logo-librapay.png) no-repeat 0px 0px;
	background-size: 200px;
	color: #fff;
	font: 20px exoold; line-height: 20px;
	padding: 20px 20px 20px 230px;
	border: none; border-radius: 3px;
	cursor: pointer;
	}
.libra-pay:hover {filter: brightness(70%);}


.total {
	clear: both; text-align: right; text-transform: uppercase;
	padding: 8px 10px;
	margin: 0 5%;
	font: 20px exo;
	border-bottom: 2px dashed #ddd;
	}
.total strong {
	display: inline-block; width: 100px; margin: 0 0 0 20px;
	font: 26px exobold;
	text-align: left;
	}
.total em {
	font: 14px exo;
	}
	
.total-trans {
	clear: both; text-align: right; text-transform: uppercase;
	padding: 5px 10px;
	margin: 0 5%;
	font: 16px exo;
	opacity: 0.6;
	}
.total-trans span {}
.total-trans strong {
	display: inline-block; width: 100px; margin: 0 0 0 20px;
	font: 22px exobold;
	text-align: left;
	}
.total-trans em {
	font: 14px exo;
	}
.total-cod {
	display: inline-block; margin: 0 10px 0 0;
	opacity: 0.8;
	font: 14px exo;
	}
.total-cod:after {
	content: "\e90a";font-family: 'awesome-entypo';
	padding: 0 0 0 10px;
	}
	
.total-final {
	clear: both; border-top: 3px solid #cc0000;
	text-align: right; text-transform: uppercase;
	padding: 5px 10px;
	margin: 10px 5% 0 5%;
	color: #cc0000;
	}
.total-final span {font: 24px exobold;}
.total-final strong {
	display: inline-block; width: 100px; margin: 0 0 0 20px;
	font: 32px exobold;
	text-align: left;
	}
.total-final strong sup {font: 18px exobold;}
.total-final em {
	font: 14px exo;
	}


/* end vezicos */


/* AUTENTIFICARE */
.caseta {width: 1100px; margin: 0 auto;}	
.casuta {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 275px; min-height: 230px;
	border-radius: 3px;
	padding: 10px 2%; margin: 0 30px 100px 0;
	box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
	}
.casuta h2 {
	font: 18px exo; line-height: 18px;
	border-bottom: 2px solid #ccc;
	padding: 0 0 6px 0;
	margin: 0 0 10px 0;
	}
.casuta button, .casuta input[type="button"], .casuta input[type="submit"] {
	position: absolute;
	bottom: 10px; left: 4%;
	color: #fff;
	width: 92%;
	padding: 12px 0px; margin: 0px;
	text-decoration: none; text-align: center; text-transform: uppercase;
	border: 0 none; border-radius: 3px;
	font: 16px exo; line-height: 16px;
	cursor: pointer;
	transition: all 0.5s;
	}

.buton1 {background: #4dde21;}
.buton2 {background: #777;}
.buton3 {background: #cc0000;}

.buton1:before {
	content: "\e810"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0;
	}
.buton2:before {
	content: "\e80e"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0;
	}
.buton3:before {
	content: "\e8c0"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0;
	}


.casuta button:hover {filter: brightness(60%);}
	
	

.casuta p {margin: 0;padding: 0;font: 14px exo;}
.casuta p.casuta-rosu {color: #cc0000; margin: 10px 0;}

.casuta input[type="text"], .casuta input[type="password"] {
	font: 14px exo;
	color: #5c2a22;
	padding: 8px 10px;
	border: 2px solid #ddd;
	border-radius: 2px;
	width: 92%;
	margin: 5px 0px 5px 0;
	transition: all 0.5s;
	}
.casuta input[type="text"]:hover, .casuta input[type="password"]:hover {border: 2px solid #aaa;}

.reamintire {
	display: block;
	padding: 1px 0 5px 0; margin: 5px 0 0 25px;
	text-decoration: none;
	color: #5c2a22;
	}
.reamintire:hover {
	
	}
/* end autentificare */





/* CONTNOU */


.comand-amcont {
	margin: 0 auto 20px auto;
	}
.comand-amcont label {
	display: inline-block; vertical-align: top;width: 300px; min-height: 33px;
	position: relative;
	background: transparent; color: #000;
	box-sizing: border-box; padding: 12px 0px 12px 35px; margin: 0px 5px;
	text-decoration: none; text-align: left; text-transform: uppercase;
	border: 0 none; border-radius: 3px;
	font: 16px exo; line-height: 16px;
	cursor: pointer;
	transition: all 0.5s;
	overflow: hidden;
	}
.comand-amcont label em{font-style: normal; transition: all 0.5s;}
.comand-amcont label:hover em{color: #ff2424;}

/*.comand-amcont label:before {
	content: "\e80e"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0;
	}*/
.comand-amcont input {
	background: #999;
	position: absolute; top: 7px; left: 0px; z-index: -1;
	display: block; width: 20px; height: 20px;
	}
.comand-amcont input:checked {background: #555;}
.comand-amcont td:last-child label {width: 300px;}

.right-tabel .comand-amcont label {min-height: initial;}



.content h3 {
	font: 18px exo;
	line-height: 20px;
	padding: 10px 0px;
	margin: 20px 0 10px 0;
	border-bottom: 5px solid #f0f3f4;
	}

.contnou {
	padding: 0px;
	margin: 0 auto 20px auto;
	width: 90%;
	}
.cn-border {
/*	border: 3px solid #eee;*/
	border-radius: 3px;
	padding: 10px 20px;
	margin: 20px 25%; width: 50%;
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.15);
	}
.contnou th {
	width: 30%;
	text-align: left;
	font: 14px exo;
	padding: 2px 2%;
	vertical-align: top;
	}
.contnou td {
	width: 60%;
	vertical-align: top;
	padding: 2px 0px 2px 2%;
	}
.modplata {
	position: relative;
	border: 1px solid #ca727a;
	border-radius: 3px;
	padding: 7px 16px; margin: 0 0 0 -10px;
	} 
.modplata:before {
	content: "";
	display: block;
	width: 0px; height: 0px; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #98ff78;
	position: absolute;
	left: 50%; bottom: -12px;
	margin-left: -10px;
	transition: all 0.5s;
	opacity: 0;
	}
.modplata:hover:before {opacity: 1;}
.modplata:after {
	content: "Plătești doar când primești comanda";
	position: absolute; bottom: -60px; left: 0px;
	background: #98ff78; color: #333;
	padding: 7px 16px;
	border-radius: 3px;
	transition: all 0.5s;
	opacity: 0;
	}
.modplata:hover:after {opacity: 1;}

.contnou em {
	font-size: 12px; 
	font-style: normal;
	text-transform: none; 
	line-height: 12px; 
	color: #aaa;
	margin: 3px 0;
	}
.contnou input[type="text"], .contnou textarea {
	width: 96%;
	border: 1px solid #d6c9e4;
	border-radius: 3px;
	padding: 2px 2%;
	font: 14px exo;
	transition: all 0.5s;
	}
.contnou input[type="text"]:hover, .contnou textarea:hover, .contnou select:hover{
	border: 1px solid #555;
	}
.contnou input[type="text"]:focus, .contnou textarea:focus, .contnou select:focus {
	background: #f5f5f7;
	}
	
.contnou select {
	width: 100%;
	border: 1px solid #d6c9e4;
	border-radius: 3px;
	padding: 6px 2%; margin: 8px 0 4px 0;
	font: 14px exo;
	transition: all 0.5s;
	}

.codunic {
	position: relative;
	width: 90%; margin: 5px auto 20px auto;
	padding: 4px 0;
	border-bottom: 2px dashed #ddd;
	}
.codunic:before {
	position: absolute; top: 20%; left: 1%;
	content: "\e841";  font-family: 'awesome-entypo';
	font-size: 35px; opacity: 0.5;
	}
.codunic td {text-align: left; padding: 0 1%; width: 30%;}
.codunic td:first-child {
	width: 50%; font-weight: bold; font-size: 18px;
	padding: 0 0 0 60px;
	}
.codunic td:last-child {width: 6%; text-align: right; padding: 0;}

.codunic input[type="text"] {
	width: 96%;
    border: 1px solid #d6c9e4; border-radius: 3px;
    padding: 5px 2%;
    font: 14px exo;
    transition: all 0.5s;
	}
.codunic span {
	display: block; color: red;
	font-weight: normal;  font-size: 14px;
	margin: 8px 0;
	}
	
.cod_da_buton {
	border: none; background: #555; color: #fff;
	padding: 5px 20px; border-radius: 4px;
	font: 16px exosemibold;
	text-transform: uppercase;
	cursor: pointer;
	}
.cod_da_buton:hover {background: #000;}
	
.cont-recup {width: 50%;}
	
.amluat input[type="checkbox"] {
	width: 20px; height: 20px; 
	margin: 0 5px 0 50px; padding: 0 5px 0 0;
	float: left;
	}
.amluat a {
	float: left;
	color: #333;
	padding: 4px 0 0 5px;
	}

.contact-form .amluat input[type="checkbox"] {float: left;}
.contact-form .amluat a {float: left;}

	
.cumpar_buton, .cumpar_buton2 {
	clear: both;
	background: #e2061f; border: none;
	color: #fff;
	font: 20px exo;
	padding: 10px 80px; margin: 20px auto 40px auto;
	cursor: pointer;
	border-radius: 3px;
	text-transform: uppercase; text-align: left;
	transition: all 0.5s;
	}
.cumpar_buton:hover, .cumpar_buton2:hover {filter: brightness(50%);}

.cumpar_buton2:before {
	content: "\e82a"; font-family: 'awesome-entypo';
	margin: 0 12px 0 0;
	}
	
/*.c-radio {width: 440px;}*/
.contnou strong {
	background: #eff3f4;
	font-weight: normal;
	padding: 10px 10px;
	text-transform: uppercase;
	text-shadow: 1px 1px #fff;
	}
.contnou strong:hover {
	background: #d4dce0;
	color: #000;
	}
	
.right-tabel {
	float: right;
	display: block;
	vertical-align: top;
	width: 42%; min-height: 500px;
	margin: 0 5% 0 0px;
	}
.left-tabel {
	float: left;
	display: block;
	vertical-align: top;
	width: 42%;
	margin: 0 0px 0 5%;
	}
	
.cont-nwsl {
	width: 40%;
	text-align: left;
	}	
.cont-nwsl input[type="text"] {margin: 5px 0 20px 0; padding: 10px 20px;}

/* end contnou */



.cont_meniu {
	position: absolute;
	top: 0px; right: 5%;
	width: 500px;
	text-align: right;
	
	}
.cont_meniu ul {border-bottom: 4px solid #ddd;}
.cont_meniu li {display: inline-block; padding: 0 !important;}
.cont_meniu li:before {display: none;}
.cont_meniu li a {
	display: inline-block;
	vertical-align: top;
	border-radius: 3px 3px 0 0;
	border-bottom: 2px solid #fff;
	font-size: 12px; line-height: 18px;
	letter-spacing: -0.3px;
	padding: 7px 16px;
	margin: 0 0 0px 2px;
	background: #eee;
	color: #555;
	text-shadow: 1px 1px 0px #fff; text-transform: uppercase;
	transition: all 0.5s;
	}
.cont_meniu li a.stop5 {
	background: #ddd;
	border-bottom: 2px solid #ddd;
	}
.cont_meniu li a:hover {
	color: #000;
	background: #dedede;
	}

/*  COMENZILE  */

.interfata-user h1 {text-align: left;}

.tabel_comenzi_new {
	margin: 60px auto;
	padding: 0;
	width: 1030px;
	}
.tabel_comenzi_new dt {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 10px 0;
	padding: 0 0 3px 0;
	font: 16px exo;
	border-bottom: 2px solid #ccc;
	}
.tabel_comenzi_new dd {
	display: inline-block;
	vertical-align: top;
	margin: 0 8px 5px 0;
	padding: 5px 0 2px 8px;
	/*border-bottom: 1px solid #ccc;*/
	min-height: 35px;
	background: #f7f5fa;
	border-radius: 3px;
	}
.tc_dt1 {width: 750px;}
.tc_dt2 {width: 128px;}
.tc_dt3 {width: 118px;}
.tc_dt4 {width: 208px;}
	
.tc_dd1 {width: 750px;background: #fff !important; padding: 0 !important;}
.tc_dd2 {width: 120px;}
.tc_dd3 {width: 110px;}

.tc_dd3 strong {
	display: block;
	font: 14px exo;
	line-height: 12px;
	}

.tc_dd4 {width: 200px;}
.comanda_but {
	display: block; position: relative;
	text-decoration: none;
	background: #555 url(../assets/arrow2jos.png) no-repeat 90% 10px;
	border-radius: 3px;
	padding: 12px 20px;
	color: #fff;
	transition: all 0.5s;
	}
	
	
.factura {
	position: relative;
	border: 10px solid #ddd;
	background: #fff;
	padding: 10px;
	margin: 0px 0 20px 0;
	width: 850px;
	position: relative;
	}
.sageata {position: absolute; top: -20px; left: 30px;}
.sageata img {display: none;}
.sageata:after {
	content: "";
	display: block;
	width: 0px; height: 0px; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #555;
	}	

	
	
.date_fact h2 {
	background: #999;
	font: 20px exo;
	padding: 10px 20px;
	margin: 0 0 5px 0;
	border-radius: 2px;
	color: #fff;
	}
	
.date_fact dd {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0px 0;
	padding: 10px;
	width: 246px;
	height: 230px;
	border: 0 none;
	background: #eee;
	color: #333;
	letter-spacing: -0.5px;
	}
.date_fact dd:last-child {margin: 0 0px 0px 0;}
.date_fact dd p {
	margin: 0 0 2px 0;
	padding: 0 0 1px 0;
	border-bottom: 1px solid #cacaca;
	font: 13px exo;
	}
.date_fact dd p span {
	float: right;
	font: bold 13px exo;
	}
	
	
.table_comanda {
	width: 100%;
	border-spacing: 8px;
	border: 3px solid #ddd;
	border-radius: 2px;
	padding: 2px;
	margin: 15px 0;
	color: #333;
	}
.table_comanda th {
	vertical-align: top;
	background: #ccc;
	border-radius: 2px;
	color: #555;
	font: bold 13px exo;
	padding: 5px 10px;
	letter-spacing: -0.5px;
	text-shadow: 1px 1px #eee;
	}
.table_comanda td {
	vertical-align: top;
	padding: 0px 0 10px 0px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 0 0 3px 0;
	}

.table_comanda td p {
	margin: 0 10px 0 0;
	padding: 0;
	border-bottom: 1px dashed #ccc;
	}
.table_comanda td p span {
	float: right;
	color: #555;
	}
	
.dl_total dd {
	display: inline-block; vertical-align: top;
	margin: 0 20px 0px 0; padding: 2px 20px 10px 10px;
	width: 100%; box-sizing: border-box;
	border: 0 none;	border-radius: 2px; border-bottom: 4px solid #fff;
	background: #eee;
	}
.dl_total dd strong {
	font: bold 20px exo;
	text-shadow: 1px 1px #fff;
	display: inline-block;
	color: #555;
	margin: 5px 0 0 0;
	}
.dl_total-final dd {
	background: none;
	font: 17px exo;
	}
.dl_total-final dd strong {
	font: bold 26px exo;
	}
	
.totaluri {
	float: right; width: 35%;
	text-align: right;
	}
.factura-observatii {
	float: left; width: 60%;
	text-align: left;
	}
.factura h3 {
	font: 18px exo;
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px 0;
	margin: 20px 0 10px 0;
	}
/*  end comenzile  */
	
	